/*Practica lenguajes y estandares web por Antonio Romero Bravo */
/*Estilos Generales*/
body {
    margin: 0;
    padding: 0;
    background-color: #191919;
    color: #c2c2c2;
    font-family: 'Roboto', sans-serif;
}
h1 {
    margin: 10px 0;
    text-align: center;
    font-weight: normal;
}
h3 {
    font-size: 1.8em;
}
/*Estilos de encabezados ============================*/
/*Encabezado index.html*/
#styleheading1 {
    margin: 0;
    padding: 0;
    background-image: url(../img/bg/slider_bg_overlay.png);
    background-repeat: no-repeat;
    background-size: cover; /*Da error en CSS2.1 pero no en CSS 3*/
    min-width: 1000px;
}
.heading1 {
    margin: 0 auto;
    padding: 0;
    max-width: 1170px;
}
.heading1 .cabecera img {
    min-width: 100%;
    margin: -5px auto;
    padding: 0; 
}
/*Encabezados comunes*/
#styleheading {
    margin: 0;
    padding: 0;
    background-image: url(../img/cabecera.jpg);
    background-repeat: no-repeat;
    background-size: cover; /*Da error en CSS2.1 pero no en CSS 3*/
    min-height: 300px;
}
.heading {
    margin: 0 auto;
    padding: 0;
}
/*Elementos contenido en encabezados*/
.social {
    max-width: 960px;
    margin: 0 auto 250px auto;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    flex-direction: row-reverse; /*Da error en CSS2.1 pero no en CSS 3*/
}
.social ul {
    margin: 10px;
    padding: 0;
    max-width: 200px;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
}
.social li {
    list-style-type: none;
}
.social span {
    background: url(../img/sprite_icons.png) 0 0;
    height: 42px;
    width: 42px;
    margin: 0;
    display: block;
}
#face span {
    background-position: 1px 0px;
}
#face span:hover {
    background-color: #C36;
    border: 5px #C36 solid;
    border-radius: 30px; /*Da error en CSS2.1 pero no en CSS 3*/
}
#twi span {
    background-position: -52px 0px;
}
#twi span:hover {
    background-color: #C36;
    border: 5px #C36 solid;
    border-radius: 30px; /*Da error en CSS2.1 pero no en CSS 3*/
}
#insta span {
    background-position: -158px 0px;
}
#insta span:hover {
    background-color: #C36;
    border: 5px #C36 solid;
    border-radius: 30px; /*Da error en CSS2.1 pero no en CSS 3*/
}
#pint span {
    background-position: -105px 0px;
}
#pint span:hover {
    background-color: #C36;
    border: 5px #C36 solid;
    border-radius: 30px; /*Da error en CSS2.1 pero no en CSS 3*/
}
#stylenav {
    margin: 0;
    padding: 0;
    background-color: black;
}
#stylenav1 {
    position: absolute;
    z-index: 1;
    margin-top: 450px;
    padding: 0;
    min-width: 100%;
    background-color: black;
}
.logo {
    margin: 15px 20px;
}
#nav {
    margin: -5px auto;
    padding: 0;
    max-width: 960px;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    justify-content: space-between; /*Da error en CSS2.1 pero no en CSS 3*/
}
#nav1 {
    margin: -5px auto;
    padding: 0;
    max-width: 960px;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    justify-content: space-between; /*Da error en CSS2.1 pero no en CSS 3*/
}
.menu {
    margin-right: 15px;
}
.menu ul {
    margin: 20px auto;
    padding: 0;
    list-style: none;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    justify-content: space-between; /*Da error en CSS2.1 pero no en CSS 3*/
}
.menu ul li {
    margin: 25px 0 0 25px;
}
.menu ul li a {
    color: #C3C;
    text-decoration: none;
}
.menu ul li a:hover {
    color: #C36;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    border-image: radial-gradient(#C3C 20%, black 100%) 1; /*Da error en CSS2.1 pero no en CSS 3*/
}
.activemenu {
    border-bottom: 3px solid transparent;
    border-image: radial-gradient(#C3C 20%, black 100%) 1; /*Da error en CSS2.1 pero no en CSS 3*/
}
/*Formato para emplazar el contenido*/
.underhead {
    max-width: 960px;
    margin: 0 auto;
    padding: 0;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    justify-content: space-between; /*Da error en CSS2.1 pero no en CSS 3*/
}
.underhead .social {
    margin: 0;
    padding: 0;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    flex-direction: column; /*Da error en CSS2.1 pero no en CSS 3*/
}
.underhead .social p {
    margin: 25px 0 0 0;
    padding: 0;
}
.eslogan1 {
    color: #c2c2c2;
    position: absolute;
    margin-left: -5%;
    margin-top: 5%;
    padding: 50px;
    max-width: 200px;
    background-color: rgba(0,0,0,0.5); /*Da error en CSS2.1 pero no en CSS 3*/
    border-radius: 20px; /*Da error en CSS2.1 pero no en CSS 3*/
}
.eslogan {
    margin: 0 auto;
    padding: 0;
    max-width: 960px;
    border-bottom: 1px #2d2d2d solid;
}
.stylecontent {
    margin: 0 auto;
    padding: 15px 0;
    max-width: 960px;
    background-color: #191919;
    min-height: 500px;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
}
.stylecontent1 {
    margin: 0 auto;
    padding: 15px 0;
    max-width: 960px;
    background-color: #191919;
    min-height: 500px;
    min-width: 980px;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
}
.content {
    margin: 0 auto;
    padding: 0;
    flex: 0 1 auto; /*Da error en CSS2.1 pero no en CSS 3*/
}
/*Estilos Página Index =============================================================*/
.content .destacados {
    margin: 0;
    padding: 0;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
}
.destacados .noticia {
    margin: 10px;
    flex: 1 0 30%; /*Da error en CSS2.1 pero no en CSS 3*/
    text-align: justify;
}
.destacados .noticia a {
    color: #C3C;
    border: 1px #C3C solid;
    text-decoration: none;
    border-radius: 5px; /*Da error en CSS2.1 pero no en CSS 3*/
    padding: 5px 25px;
}
.destacados .noticia a:hover {
    color: white;
    background-color: #C3C;
}
.compras h4 {
    text-decoration: underline;
}
.compras dd {
    margin: 0;
    list-style: none;
    text-align: justify;
}
.compras img {
    margin: 0 20px 0 0;
    display: block;
    float: left;
}
.compras hr {
    clear: both;
}
.compras a {
    color: #C3C;
    display: block;
    float: right;
    margin: 0 0 20px 0;
    border: 1px #C3C solid;
    border-radius: 5px; /*Da error en CSS2.1 pero no en CSS 3*/
    padding: 5px 25px;
}
.compras a:hover {
    color: white;
    background-color: #C3C;
}
/*Estilos Página Discos (discografía) =========================================*/
.content ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    flex-wrap: wrap; /*Da error en CSS2.1 pero no en CSS 3*/
    justify-content: center; /*Da error en CSS2.1 pero no en CSS 3*/
}
.content ul li {
    margin: 3px;
    flex: 0 1 31.5%; /*Da error en CSS2.1 pero no en CSS 3*/
    min-width: 200px;
    position: relative;
}
.content ul li img {
    min-width: 100%;
}
/*Estilos Página Productos =============================================*/
.content table {
    margin: 5px;
    padding: 0;
    border: 1px #c2c2c2 solid;
    border-collapse: collapse;
}
.content table th {
    background-color: #2d2d2d;
    margin: 0;
    padding: 0;
    border-bottom: 1px #c2c2c2 solid;
    border-collapse: collapse;
}
.content table td {
    background-color: #2d2d2d;
    margin: 0;
    padding: 20px;
    max-width: 100px;
    min-width: 80px;
    max-height: 80px;
    min-height: 80px;
    border-bottom: 1px #c2c2c2 solid;
    border-collapse: collapse;
    text-align: center;
}
.content h1.p_productos {
    text-align: left;
}
.content h2.p_productos {
    text-align: center;
}
.content a.p_productos {
    margin: 0 0 0 -15px;
    padding: 5px 25px;
    border: 1px #C3C solid;
    border-radius: 5px; /*Da error en CSS2.1 pero no en CSS 3*/
    color: #C3C;
    text-decoration: none;
}
.content a.p_productos:hover {
    color: #c2c2c2;
    background-color: #C3C;
}
/*Estilos Página registrarse ================================================*/
.content .p_registrarse {
    text-align: left;
}
.content .formform {
    margin: 0;
    padding: 0;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    flex-direction: row; /*Da error en CSS2.1 pero no en CSS 3*/
    flex-wrap: nowrap; /*Da error en CSS2.1 pero no en CSS 3*/
}
.content .izform {
    margin: 0;
    padding: 0;
    flex: 1 1 auto; /*Da error en CSS2.1 pero no en CSS 3*/
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    flex-direction: column; /*Da error en CSS2.1 pero no en CSS 3*/
}
.content .drform {
    margin: 0;
    padding: 0;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    flex-direction: column; /*Da error en CSS2.1 pero no en CSS 3*/
    flex: 8 1 auto; /*Da error en CSS2.1 pero no en CSS 3*/
}
.content label {
    margin: 10px 0;
}
.content input {
    margin: 10px 0;
    color: white;
    background-color: #191919;
    border-style: none;
    border-bottom: 3px #a8017b solid;
}
#especial {
    max-width: 170px;
}
.content select {
    margin: 25px 0;
    color: white;
    background-color: #191919;
    border-color: #191919;
    border-bottom: 3px #a8017b solid;
}
.content textarea {
    margin: 10px 0 20px 0;
    color: white;
    background-color: #191919;
    border-color: #a8017b;
    border-bottom: 3px #a8017b solid;
}
#chequear input[type="checkbox"] {
    display: none;
}
#chequear input[type="checkbox"] + label span {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0 10px 0 0;
    vertical-align: middle;
    background-color: #2d2d2d;
    border: 1px #a8017b solid;
}
#chequear input[type="checkbox"]:checked + label span:before { /*Da error en CSS2.1 pero no en CSS 3*/
    text-decoration-color: white; /*Da error en CSS2.1 pero no en CSS 3*/
    content: "√";
    font-size: 30px;
    font-family: Verdana, sans-serif;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0;
    background-color: #a8017b;
    border: 1px #a8017b solid;
}
#submit {
    margin: 20px 0 0 0;
    padding: 15px;
    color: white;
    background-color: #2d2d2d;
    border: 1px #a8017b solid;
    border-radius: 5px; /*Da error en CSS2.1 pero no en CSS 3*/
}
#submit:hover {
    background-color: #a8017b;
}
#reset {
    margin: 20px 0 10px 0;
    padding: 15px;
    color: white;
    background-color: #2d2d2d;
    border: 1px #a8017b solid;
    border-radius: 5px; /*Da error en CSS2.1 pero no en CSS 3*/
}
#reset:hover {
    background-color: #a8017b;
}
/*Formato banner derecho ========================================*/
.bannerright {
    border-radius: 20px; /*Da error en CSS2.1 pero no en CSS 3*/
    margin: 10px;
    padding: 10px;
    flex: 0 0 25%; /*Da error en CSS2.1 pero no en CSS 3*/
    text-align: right;
    background-color: #2d2d2d;
}
/*Formato para emplazar el pie (stylefoot) =============================*/
.stylefoot {
    margin: 0 auto;
    padding: 0;
    background-color: #2d2d2d;
}
.foot {
    max-width: 920px;
    margin: 0 auto;
    padding: 25px 0;
    display: flex; /*Da error en CSS2.1 pero no en CSS 3*/
    justify-content: space-between; /*Da error en CSS2.1 pero no en CSS 3*/
}
.foot a {
    color: #C3C;
    text-decoration: none;
}
.foot a:hover {
    color: #C36;
    text-decoration: none;
}